Recent Comments

    Blogroll

    Search

    Multiple vulnerabilities in 7-Zip.

    February 15th, 2018 by

    Multiple vulnerabilities in 7-Zip. Get it updated now!

    Woody Leonard is reporting several vulnerabilities in 7-Zip. It’s recommended that you update to the latest version (18.01) as soon as possible. Nothing yet in the wild.

    Posted in Uncategorized | No Comments »



    Leave a Reply